@font-face {
  font-family:'Equip-Regular';
  src: url('../fonts/Equip-Regular/font.woff2')format('woff2'),
  url('../fonts/Equip-Regular/font.woff') format('woff');
  font-style: normal;
  font-weight: 400;
}

@font-face {
  font-family:'Equip-Bold';
  src: url('../fonts/Equip-Bold/font.woff2') format('woff2'),
  url('../fonts/Equip-Bold/font.woff')format('woff'); 
  font-weight: 700;
  font-style: bold;
}

@font-face {
  font-family:'Equip-Light';
  src: url('../fonts/Equip-Light/font.woff2') format('woff2'),
  url('../fonts/Equip-Light/font.woff') format('woff');
  font-weight: 300;
}

* {font-size: 100.01%;}
html{
	height:100%;
	font-size: 62.5%;
}
.org-ntcgp body #main #content{
	font-family: 'Equip-Regular';
	background-color: rgba(216,216,216,0.15);
	height:100%;
	min-width:980px;
	position:relative;
	font-size: 16px;
	color: black;

}

body {
	background:#fff;
	font:1.3em/1.231em Arial, Helvetica, sans-serif;
	color:#666;
	height:100%;
	min-width:980px;
	margin:0;
	position:relative;
}

img{border:0;}
form,
fieldset{
	margin:0;
	padding:0;
	border:0;
}
a{
	color:#666;
	text-decoration:none;
	cursor:pointer;
}
a:hover{text-decoration:underline;}
input,
textarea,
select{
	color:#666;
	vertical-align:middle;
	font:13px Arial, Helvetica, sans-serif;
	
}
.hidden{
	position:absolute;
	top:-9999px;
}
.hidden:focus{top:0;}
/* wrapper */
#wrapper{
	width:100%;
	position:relative;
	overflow:hidden;
	min-height:100%;
}

.f1{
	margin:0 auto;
	max-width:1600px;
}

.org-default .w1{
	margin:0 auto;
	max-width:1600px;
}
.org-default .w2{
	margin:0 0 0 -65px;
	background:url(../images/bg-shadow-l.gif) no-repeat;
}
.org-default .w3{
	background:url(../images/bg-shadow-r.gif) no-repeat 100% 0;
	padding:0 86px 85px;
	margin:0 -65px 0 0;
	min-height:780px;
	overflow:hidden;
}

/* covers all pages
.org-ntcgp #content {
		margin-top: 1em;
		padding: 3em;

		max-width: 95vw;
		height: 100%;
	
       
} */

.org-ntcgp #content {
   	margin-top: 2em;
    margin-bottom: 1em;
    padding: 8em;
    padding-top: 0;
    max-width: 1283px;
    height: 100%;
}

/* home / grant */
#homePage {
  display: flex;
  justify-content: center;
  flex-direction: row-reverse;
}

#homePageBlock{
	  margin-right: 2em;
    flex-direction: column;
    display: flex;
}
.org-ntcgp #header{
	
	padding:0 !important;
	margin:0!important;
	border-bottom: none;
}

/* header */
#header{
	width:100%;
	padding:0 0 8px;
	margin:0 0 10px;
	border-bottom: 10px solid #ccc;
}
#header:after {
	clear: both;
	content:"";
	display: block;
}
.logo-holder{
	float:left;
	padding:6px 0 0;
}
.logo{
	background:url(../images/logo.jpg) no-repeat;
	width:350px;
	height:154px;
	text-indent:-9999px;
	overflow:hidden;
	display:block;
	float:none !important;
	margin:0 0 13px !important;
}

.bgImg-allEntities {
	background:url(../images/site-header-logo-login.gif) no-repeat;	
}

.bgImg-cct {
	background:url(../images/site-header-logo-CCT.jpg) no-repeat;	
}

.bgImg-lccf {
	background:url(../images/site-header-logo-LCCF.jpg) no-repeat;		
}

.bgImg-mccf {
	background:url(../images/site-header-logo-MCCF.jpg) no-repeat;		
}

.bgImg-wccf {
	background:url(../images/site-header-logo-WCCF.jpg) no-repeat;		
}

.logo a,
.logo-cct a{
	display:block;
	height:100%;
}
.logo-cct{
	display:block;
	background:url(../images/logo2.gif) no-repeat;
	width:160px;
	height:119px;
	text-indent:-9999px;
	overflow:hidden;
}
.right-side{
	float:right;
}
.nav-holder{
	float:left;
	background:#3e5b85;
	position:relative;
	padding:7px 10px;
	margin:0 0 21px;
}
#header h1,
.title-box .name{
	color:#5dc0e0;
	font-size:2.231em;
	line-height:0.952em;
	font-weight:normal;
	margin:0 0 3px;
	display:block;
}
.greeting{
	display:block;
	color:#5dc0e0;
	font-size:1.692em;
	line-height:1.136em;
	padding:0 0 8px;
}
/* nav */
#nav{
	margin:0;
	padding:0;
	list-style:none;
	float:left;
	font-size:14px;
	line-height:20px;
}
#nav li{
	float:left;
	padding:0 2px 0 1px;
}
#nav a{
	float:left;
	color:#fff;
	background:#3e5b85;
	border-radius: 6px;
	-moz-border-radius: 6px; 
	-webkit-border-radius: 6px;
	padding:0 8px;
	text-decoration:none;
	position:relative;
}
#nav a:hover,
#nav>li.active>a{
	background:#647b9d;
}
#nav .drop{
	position:absolute;
	top:100%;
	left:0;
	width:100%;
	background:#3e5b85;
	overflow:hidden;
	color:#fff;
	margin:-4px 0 0;
	display:none;
	z-index:10;
}
#nav .drop-holder{
	border-top:5px solid #5dc0e0;
	margin:0 10px;
	padding:11px 0 24px;
	min-height:100px;
}
#nav .drop-holder:after{
	clear: both;
	content:"";
	display: block;
}
#nav .drop .col{
	float:left;
	width:210px;
}
#nav ul{
	margin:0;
	padding:0;
	list-style:none;
}
#nav ul li{
	float:none;
}
#nav ul a{
	float:none;
	padding:0 0 0 7px;
	margin:0 0 0 -2px;
}
#nav ul a:hover{
	color:#5dc0e0;
	background:url(../images/bullet-subnav.gif) no-repeat 0 50%;

}
#nav .user-menu a{
	color:#5dc0e0;
	text-decoration:underline;
}
#nav .user-menu a:hover{
	background:none;
	text-decoration:none;
}
/* search */
.main-search .check-row{
    margin:0;
    padding:10px 0 17px 4px;
    list-style:none;
    overflow:hidden;
}
.main-search .check-row li{
    float:left;
    margin:0 40px 0 0;
}
.main-search .radioArea,
.main-search .radioAreaChecked{
    float:left;
    width:11px !important;
    height:11px;
    overflow: hidden;
    background: url(../images/bg-check.gif) no-repeat;
    margin:3px 9px 0 0;
}
.main-search .radioAreaChecked {background-position: 0 -11px;}
.c1 .btn{
    margin:0 14px 0 0;    
}
.c1 .btn span{background:url(../images/arrow-btn-orange.png) no-repeat 100% 50%;}

.org-ntcgp .search-block{
   border-style: none;
   color: white;
   background-color: transparent;
   border-bottom: 1px solid white;
   font-size: 14px;
	 outline: none;
	 margin-left: 1em;
   width: 237px;
} 


.search{
	float:left;
	border-bottom:1px solid #5dc0e0;
	padding:1px 0 2px;
	margin:0 0 0 4px;
}
 .search fieldset{
	float:left;
	border-radius: 6px;
	-moz-border-radius: 6px; 
	-webkit-border-radius: 6px;
	position:relative;
	padding:4px;
	margin:-4px;
	display:inline;
}
.btn-search{
	float:left;
	background:url(../images/btn-search.gif) no-repeat;
	width:14px;
	height:13px;
	text-indent:-9999px;
	overflow:hidden;
	font-size:0;
	line-height:0;
	border:0;
	cursor:pointer;
	margin:2px 0 0;
}
 .search .text{
	float:left;
	width:125px;
	font-size:14px;
	color:#95a5bc;
	background:none;
	border:0;
	margin:0 4px 0 0;
}
 .search .parent-focus{
	background:#fff;
	height:18px;
	-webkit-box-shadow: #15a4f1 0 0 15px;
	-moz-box-shadow: #15a4f1 0 0 15px;
	box-shadow: #15a4f1 0 0 15px;
}
.search .parent-focus .text{color:#000;}
.search .parent-focus .btn-search{background:url(../images/btn-search2.gif) no-repeat;}
.search-result{
	position:absolute;
	top:15px;
	right:-15px;
	width:240px;
	margin:12px 0 0;
}

* +html .search .search-result{top:20px;}
#content .search-result{	
	right:0;
	left:18px;
	top:24px;
}
#content .main-search .search-result{	
	left:0px;
	top:124px;
}
#content .search-result a{
	margin:0;
	text-decoration:none;
}
#content .search-result #ui-active-menuitem{
	text-decoration:underline;
}
.search-result ul,
.search-drop{
	width:210px;
	left:0 !important;
	top:0 !important;
	right:0;
	border:1px solid #adadad;
	-webkit-box-shadow: #adadad 0 0 15px;
	-moz-box-shadow: #adadad 0 0 15px;
	box-shadow: #adadad 0 0 15px;
	border-radius: 8px;
	-moz-border-radius: 8px; 
	-webkit-border-radius: 8px;
	background:#fff;
	padding:15px;
	margin:0;
	list-style:none;
	line-height:23px;
	position:relative;
}
#ui-active-menuitem{
	text-decoration:underline;
}
.user-btns{
	overflow:hidden;
	margin:0;
	padding:0;
	list-style:none;
}
.user-btns li{
	float:left;
	margin:0 5px 0 0;
}
.user-btns a{
	float:left;
	border:1px solid #dbdbdb;
	border-radius: 6px;
	-moz-border-radius: 6px; 
	-webkit-border-radius: 6px;
	background:#cfcfcf url(../images/bg-btn.gif) repeat-x;
	line-height:22px;
	padding:0 8px;
}
.user-btns a:hover{
	background-position:0 -25px;
	text-decoration:none;
}
.title-box{
	overflow:hidden;
	clear:both;
	padding:0 0 0 13px;
}
.drop .ttl{
	display:block;
	padding:0 0 0 5px;
}
/* styles for Northern Trust Start */
.org-ntcgp #main::after{
	content: '';
	display: block;
	height: 0;
	width: 0;
	clear: both;
	
}
.org-ntcgp #main h1{
	color:black;
	margin-top: 1em;
	


}
.org-ntcgp #main h2{
	color:black;
	margin-top: 1em;

}
.org-ntcgp #main.grant-page h1{
	color: black;
	margin-top: 1em;
	margin-bottom: 10px;
	}
.org-ntcgp .grant-page .heading-box{
	border-bottom:1px solid rgba(151, 151, 151, 0.25);
	padding:0 0 6px;
	margin:0 0 10px;
	margin-bottom: 3em;
}

.org-ntcgp #main.gift-page h1{
	color:black !important;
	margin-top: 1em;
	margin-bottom: 10px;
}
.org-ntcgp #main.gift-page .heading-box {
    border-bottom: 1px solid rgba(151, 151, 151, 0.25);
    margin: 0 0 5px;
		padding: 0 0 6px;
		margin-bottom: 3em;
}
.org-ntcgp .funds-form label {
    color: black!important;
    font-size: 21px;
    line-height: 30px;
    float: left;
    width: 120px;
    padding: 0 10px 0 0;
}

.org-ntcgp #main.gift-page .section h2 a {
    color: black;
    font-weight: normal;
}
.org-ntcgp #main.fund-page h1 {
    color: black!important;
    margin: 0;
}
.org-ntcgp #main.fund-page .heading-box {
    border-bottom: 1px solid rgba(151, 151, 151, 0.25) !important;
    margin: 0 0 5px;
		padding: 0 0 6px;
		margin-bottom: 3em;
}
.org-ntcgp #main .fund-info {
    color: black;
    font-size: 1.4em;
    line-height: 1.1em;
    float: left;
    width: 400px;
    padding: 0 10px 0 0;
}
.org-ntcgp .sortdesc{
		background: #6bcaba url(../images/bg-sort.gif) no-repeat center right ! important;
}
.org-ntcgp .sortasc{
	background: #6bcaba url(../images/bg-sort2.gif) no-repeat center right ! important;
}
.org-ntcgp #main .section h2 a {
    color: black;
    text-decoration: none;
}
.org-ntcgp .information-box {
    overflow: hidden;
    border-top: 1px solid rgba(151, 151, 151, 0.25);
    padding: 25px 0;
    margin: -30px 0 0;
}
.org-ntcgp .recommendation-form .btn-row {
    border-top: 1px solid  rgba(151, 151, 151, 0.25);
    padding: 24px 0;
}
.org-ntcgp .map-box {
    border-top: 1px solid rgba(151, 151, 151, 0.25);
    padding: 20px 0 0;
}
.org-ntcgp .main-search {
    border-bottom: 1px solid rgba(151, 151, 151, 0.25) ;
    padding: 0 0 19px;
    margin: 0 0 12px;
}
.org-ntcgp .recommendation-form .row {
    width: 100%;
    border-top: 1px solid rgba(151, 151, 151, 0.25);
    padding: 6px 0 6px;
}


/* styles for Northern Trust End */


/* main */
#main{
	width:100%;	
	position:relative;	
}
#main h1,
#main .mark-title{
	color:#3e5b85;
	font-size:2.231em;
	line-height:0.952em;
	font-weight:normal;
	margin:0 0 41px;
}
#main h2{
	font-size:1.615em;
	line-height:1.429em;
	font-weight:normal;
	color:#3e5b85;
	margin:0 0 6px;
}
#main h2.title-mark{margin:0 0 33px 5px;}
#main h2 a{
	color:#3e5b85;
	text-decoration:underline;
	font-weight:bold;
}
#main h2 a:hover{text-decoration:none;}
.heading{
	overflow:hidden;
	padding:0px 0 0px;
	}
.heading h3{
	font-size:1.615em;
	line-height:1.429em;
	color:#5dc0e0;
	overflow:hidden;
	margin:0;
}
.heading h3 img{
	vertical-align:top;
	margin:0 4px 0 0;
}
.login-page .heading {  
	border-top:0; 
  padding:15px 0 15px;	
}
.btn{
	display:inline-block;
	border:1px solid #dbdbdb;
	border-radius: 6px;
	-moz-border-radius: 6px; 
	-webkit-border-radius: 6px;
	background:#cfcfcf url(../images/bg-btn.gif) repeat-x;
	line-height:23px;
	font-size:13px;
	font-weight:normal !important;
	padding:0 8px;
	overflow:hidden;
	color:#666 !important;
	text-decoration:none !important;
	vertical-align:middle;
	position:relative;
}
.btn:hover{background-position:0 -25px;}
#main h2 .btn{margin:-7px 0 0 10px;}
.btn img{
	vertical-align:middle;
	margin:0 !important;
	float:none !important;
}
.btn span,
.grant-page #sidebar .btn span{
	background:url(../images/arrow-btn.gif) no-repeat 100% 50%;
	padding:0 14px 0 0;
	float:left;
}
.btn-go span{
	background:url(../images/arrow-btn2.gif) no-repeat 0 50%;
	padding:0 0 0 15px;
}
.lightbox .btn span{background:url(../images/arrow-green-small.gif) no-repeat 100% 50%;}
.date-box{
	float:right;
	font-size:1.615em;
	line-height:1.429em;
}
.ui-datepicker-trigger,
.date-link{
	display:inline-block;
	background:url(../images/ico-callendar.gif) no-repeat;
	width:18px;
	height:18px;
	font-size:0;
	line-height:0;
	vertical-align:middle;
	margin:0 0 0 10px;
}
.chart{
	padding:0 0 12px;
	position:relative;
}
.chart img{
	width:100%;
	height:auto;
	display:block;
}
.chart-discription{
	margin:0;
	padding:0 0 23px;
	list-style:none;
}
.chart-discription li{
	display:inline;
	padding:0 13px 0 0;
}
.chart-discription li img{
	vertical-align:top;
	display:inline-block;
	margin:3px 2px 0 0;
}
.table-row{
	overflow:hidden;
	margin:0 0 0px;
}
/* table */
#main table{
	border-collapse:collapse;
	line-height:1.833em;
	font-size:0.923em;
}
.table-row table{float:left;}
.table{
	width:100%;
	margin:0 2% 0 0;
}
.table2{width:32%;}
#main table th{
	color:#231f20;
	padding:0 10px;
	text-align:left;
	background:#d1d2d4;
	border-left:2px solid #fff;
	overflow:hidden;
}
.sort{
	float:right;
	background:url(../images/bg-sort.gif) no-repeat;
	width:16px;
	height:16px;
	text-indent:-9999px;
	overflow:hidden;
	margin:6px 0 0;
}
.sort-ttl{background:#5dc0df !important;}



.sortasc{
	background: #5dc0df url(../images/bg-sort2.gif) no-repeat center right ! important;
}
.sortdesc{
	background: #5dc0df url(../images/bg-sort.gif) no-repeat center right ! important;
}
.sorting{
	background: #d1d2d4 url(../images/bg-sort3.gif) no-repeat center right ! important;
}
#main table td{
	padding:0 5px 0 10px;
	border:2px solid #fff;
	border-width:2px 0 0 2px;
	background:#f3f3f4;
}
.table-row .table2 td{
	border-width:2px 0 0;
}
#main table td.sum{text-align:right;}
#main table .mark td{background:#e7e7e8;}
.table .name{width:63%;}
.summary td{
	font-weight:bold;
	text-align:right;
	background:none !important;
	border-top:3px solid #9f9f9f !important;
	font-size:0.923em;
}
#main table td:first-child,
#main table th:first-child{border-width:2px 0 0;}
.btn-holder{
	width:100%;
	margin:0 0 9px;
}
.btn-holder:after{
	clear: both;
	content:"";
	display: block;
}
.btn-holder .btn{margin:0 7px 0 0;}
/* two-columns */
.two-columns{
	margin:0 -2% 0 0;
	width:102%;
}
.two-columns:after {
	clear: both;
	content:'';
	display: block;
}
.two-columns .column{
	float:left;
	width:48%;
	margin:0 1.98% 0 0;
}
.two-columns .column-left{
	position:relative;
	z-index:20;
}
.two-columns .heading{padding:0 0 19px;}
.two-columns .heading h3{
	font-weight:normal;
}
.two-columns .column table{
	width:100%;
	margin:0 0 16px;
}
.diagram-box{
	background:#faf0e4;
	border-top:5px solid #de7900;
	padding:7px 10px 19px;
	position:relative;
}
.diagram-box .heading h3{color:#df7a00;}
.diagram-box2 .heading h3{color:#739600;}
.diagram-box2{
	background:#f0f4e5;
	border-top:5px solid #739500;
}
.diagram-holder img{
	width:100%;
	height:auto;
}
.diagram-holder{margin:0 -10px 22px;}
.two-columns .heading .date-box{
	font-size:1em;
	line-height:1.384em;
	padding:7px 0 0;
}
.two-columns .date-link{margin:-6px 0 0 16px;}
.diagram .discription{text-align:center;}
.diagram .discription p{margin:0;}
#main table .btn{
	font-size:12px;
	line-height:19px;
}
.user-nav{
	float:right;
	padding:0;
	margin:0;
	list-style:none;
}
.user-nav li{
	float:left;
	position:relative;
	margin:0 0 0 7px;
}
.user-nav li a{
	width:24px;
	height:25px;
	text-indent:-9999px;
	overflow:hidden;
	display:block;
}
.btn-download{background:url(../images/btn-download.gif) no-repeat;}
.btn-print{background:url(../images/btn-print.gif) no-repeat;}
.user-nav li a:hover{background-position:0 -25px;}
.user-nav li .popup{
	padding:0 0 15px;
	bottom:100%;
	left:-9999px;
	position:absolute;
	z-index:100;
}
.export-popup{
	border:3px solid #5dbfdf;
	width:145px;
	border-radius: 8px;
	-moz-border-radius: 8px; 
	-webkit-border-radius: 8px;
	-webkit-box-shadow: #666 0 0 15px;
	-moz-box-shadow: #666 0 0 15px;
	box-shadow: #666 0px 0 15px;
	background:#fff;
	text-align:center;
	padding:10px 0;
	position:relative;
}
.user-nav li:hover .popup{left:-64px;}
.export-popup .decor{
	background:url(../images/arrow.png) no-repeat;
	width:17px;
	height:25px;
	position:absolute;
	left:50%;
	margin:0 0 0 -9px;
	bottom:-25px;
}
.export-popup .ttl{
	display:block;
	padding:0 0 12px;
}
.user-nav li .btn{
	display:inline-block;
	text-indent:0;
	margin:0 5px;
	width:auto;
	height:auto;
}
#main table .info{
	display:inline-block;
	text-indent:-9999px;
	overflow:hidden;
	background:url(../images/ico-info.gif) no-repeat;
	width:16px;
	height:18px;
	vertical-align:middle;
}
.column .date{
	width:16%;
}
.thank-box{
	background:#fff url(../images/bg-thank-box.gif) repeat-x;
	overflow:hidden;
	width:100%;
	display:none;
  position:relative;	
}
.thank-box img{
	float:left;
	margin:0 52px 0 0;
}
.thank-box .holder{
	padding:20px 30px;
	min-height:90px;
}
.btn-close{
	background:url(../images/btn-close.png) no-repeat;
	width:19px;
	height:18px;
	position:absolute;
	top:10px;
	right:10px;
	text-indent:-9999px;
	overflow:hidden;
}
.btn-close:hover{background-position:0 -18px;}
#main .thank-box h2{
	color:#DF7A00;
	font-size: 3.231em;
	font-weight: normal;
	line-height: 0.952em;
	margin:4px 0;
	text-indent:-10px;
}
.thank-box p{margin:0;}
/* content */
#content{
	float:left;
	width:100%;
}
.c1{
	margin:0 237px 0 0;
}
.c1:after{
	clear: both;
	content:'';
	display: block;
}
#content .main-table{
	width:100%;
	margin:0 0 20px;
}
.main-table .pdf{
	background:url(../images/ico-pdf.gif) no-repeat;
	width:16px;
	height:16px;
	display:block;
	text-indent:-9999px;
	overflow:hidden;
}
.main-table .date{width:14%;}
.main-search{
	border-bottom:5px solid #3e5b85;
	padding:0 0 19px;
	margin:0 0 12px;
}
.btn-wrapper{padding:32px 0 0;}
.btn-search2{
	float:right;
	background:url(../images/btn-search3.gif) no-repeat;
	width:34px;
	height:31px;
	text-indent:-9999px;
	overflow:hidden;
	font-size:0;
	line-height:0;
	border:0;
	cursor:pointer;
	margin:0 0 0 -100%;
}
.btn-search2:hover{background-position:0 -31px;}
* +html .btn-search2{margin:0 -100% 0 -33px;}
.main-search .text{
	float:left;
	width:100%;
}
.main-search .text span{
	display:block;
	margin:0 43px 0 0;
	border:2px solid #ccc;
	padding:0 10px;
	border-radius: 8px;
	-moz-border-radius: 8px; 
	-webkit-border-radius: 8px;
}
.main-search .text input{
	display:block;
	width:100%;
	padding:6px 0;
	margin:0;
	border:0;
	background:none;
	font-size:14px;
	line-height:16px;
}
.select-form{
	overflow:hidden;
	margin:0 0 27px;
}
.select-form select{
	width:225px;
	margin:0 15px 0 0;
	padding:0;
	float:left;
}
.paging{
	overflow:hidden;
	font-size:21px;
	line-height:28px;
}
.paging .btn-next{float:left;}
.paging select{
	float:left;
	width:90px;
}
.paging .selectArea{font-size:21px;}
.paging label{
	float:left;
	margin:0 7px 0 0;
}
.paging form,
.paging fieldset{float:left;}
.pager{
	float:right;
}
.pager span{
	float:left;
	padding:0 13px 0 9px;
}
.pager .active-page{
	display:inline-block;
	float:left;
  font-size:100.01%;  
	font-weight:normal;
	width:40px;
	height:28px;
	text-align:center;
	border:2px solid #ccc;
	border-radius: 8px;
	-moz-border-radius: 8px; 
	-webkit-border-radius: 8px;
	vertical-align:middle;
	position:relative;
}

/* information-box */
.information-box{
	overflow:hidden;
	border-top:5px solid #5dc0e0;
	padding:25px 0;
	margin:-30px 0 0;
}
.information-box img{
	float:left;
	margin:0 20px 0 0;
}
.information-box .wrapper{
	overflow:hidden;
}
.information-box .note{
	display:block;
	margin:0 0 5px;
}
.information-box.no-border{
	border-top: none;
}
.info-row{
	display:block;
}
.map-holder{padding:25px 0;}
.map-holder img{
	width:100%;
	height:auto;
}
.map-box{
	border-top:5px solid #ccc;
	padding:20px 0 0;
}
.map-box address{
	padding:0;
	font-style:normal;
}
.map-box address span{display:block;}
#main .map-box h2,
#main .information-box h2{margin:0 0 -5px;}
.information-box .btn{margin:28px 0 0;}

/* sidebar */
.org-ntcgp .grant-page #sidebar{
	  float: right;
    display: block;
		padding-top: 5em;
		padding-right: 8em;
}





/* sidebar */
 #sidebar{
	float:right;
	width:217px;
	display:inline;
	margin:0 0 0 -100%;
}
 * +html  #sidebar{margin:0 -100% 0 -217px;}
 #sidebar .btn{position:static;}
 #sidebar h3{
	color: #3e5b85;
	font-size: 1.615em;
	font-weight: normal;
	line-height: 1.429em;
	margin:0 0 3px;
}
 #sidebar .box{
	padding:20px 5px;
	border-top:5px solid #5dc0e0;  
}
#sidebar .box:first-child{
	padding:0px 10px 10px 10px;
	border:2px solid #3E5B85;
  background:#EBF7FB;
  margin-bottom:5px;
}
.item-list{
	margin:0 0 3px;
	padding:0;
	list-style:none;
	line-height:20px;
}
.item-list li{
	background:url(../images/bullet.gif) no-repeat 0 13px;
	padding:0 0 10px 6px;
}
.questions-list li a{
	display:inline-block;
	padding:0;
}

/* footer */
#footer{
	height:65px;
	margin:-65px auto 0;
	position:relative;
	z-index:2;
	overflow:hidden;
}
.f2{margin:0 0 0 -65px;}
.f3{
	padding:0 86px;
	margin:0 -65px 0 0;
	overflow:hidden;
}
.footer-logo{
	color:#3e5b85;
	margin:0 10px 0 0;
}
#footer address{
	padding:0 10px 0 0;
	font-style:normal;
	display:inline;
}
#footer .phone{padding:0 10px 0 0;}
#footer .cite{color:#666;}
.lightbox{
	position:absolute;
	top:-9999px;
	left:-9999px;
}
/* popup-date */
.popup-date{
	padding:25px;
	width:475px;
	background:#fff;
	-webkit-box-shadow: #666 0 0 25px;
	-moz-box-shadow: #666 0 0 25px;
	box-shadow: #666 0px 0 25px;
}
.popup-date .ttl{
	color:#3e5b85;
	font-size: 3.231em;
	font-weight: normal;
	line-height: 0.952em;
	margin:0 0 26px;
	display:block;
}
.date-block{
	overflow:hidden;
	padding:0 0 12px;
}
.date-nav{
	overflow:hidden;
	border-bottom:5px solid #ccc;
	padding:0 0 11px;
	margin:0 0 8px;
}
.date-nav .date{
	display:block;
	overflow:hidden;
	position:relative;
	width:145px;
	margin:0 auto;
	border:1px solid #ccc;
	border-radius: 8px;
	-moz-border-radius: 8px; 
	-webkit-border-radius: 8px;
	text-align:center;
	font-size:21px;
	line-height:31px;
}
.date-nav .date .datepicker{
	float:left;
	border:0;
	background:none;
	width:100%;
	height:31px;
	padding:0;
	margin:0;
	font-size:21px;
	line-height:31px;
	color:#666;
	text-align:center;
}
.date-col{
	float:left;
	width:206px;
	padding:0 0 8px;
	border-bottom:5px solid #ccc;
}
.date-col table{
	border-collapse:collapse;
}
.date-col table td{
	padding:0 0 4px 4px;
}
.date-col table td:first-child{padding-left:0;}
.ui-datepicker-unselectable span,
.ui-datepicker-other-month span,
.ui-datepicker-calendar a,
.date-col table a{
	padding:0 4px;
	width:18px;
	line-height:22px;
	font-size:12px;
	color:#fff;
	border-radius: 3px;
	-moz-border-radius: 3px; 
	-webkit-border-radius: 3px;
	background:#5dc0df;
	display:block;
	text-align:right;
	text-decoration:none;
	position:relative;
}
.ui-datepicker-current-day a{background:#5cb521 !important;}
table .ui-datepicker-unselectable span,
table .ui-datepicker-other-month span,
.date-col table .mark a{
	background:#ccc;
	color:#666;
}
.date-col table thead,
.lightbox .ui-datepicker-title{display:none;}
.lightbox .ui-datepicker-header{
	width:100%;
	overflow:hidden;
	margin:-57px 0 0;
	padding:0 0 31px;
}
.text-to{
	font-size:21px;
	line-height:31px;
	float:left;
	padding:0 20px;
}
.ui-datepicker-prev,
.ui-datepicker-next,
.btn-prev,
.btn-next{
	float:left;
	background:url(../images/btn-prev-next.gif) no-repeat;
	width:21px;
	height:21px;
	text-indent:-9999px;
	overflow:hidden;
	margin:5px 0 0;
}
.ui-datepicker-next,
.btn-next{
	background-position:0 -21px;
	float:right;
}
.btn-prev.inactive{background-position:0 -42px;}
.btn-next.inactive{background-position:0 -63px;}
.btn-row{
	text-align:right;
}
.btn-row .btn{
	line-height:34px;
	background:url(../images/bg-btn2.gif) repeat-x;
	padding:0 15px;
	position:relative;
}
.btn-row .btn:hover{background-position:0 -34px;}
/* grant-page */




#main.grant-page h1{
	color:#df7a00;
	margin:0;
}
.grant-page .heading-box{
	border-bottom:5px solid #df7a00;
	padding:0 0 6px;
	margin:0 0 10px;
}
.grant-page .heading-box:after {
	clear: both;
	content:'';
	display: block;
}
.grant-page .heading-box img{
	float:right;
	margin:-8px 12px -4px 275px;
}
.grant-page .heading-box p.mark{
	margin:0 0 44px;
	font-size:42px;
	line-height:40px;
	color:#999;
}
.grant-page .heading-box .holder{overflow:hidden;}
.grant-page .heading-box .mark span{color:#666;}
.grant-page .twocolumns{
	overflow:hidden;
	border-bottom:2px solid #df7a00;
	padding:0 0 18px;
	margin:0 0 28px;
}
.grant-page .twocolumns .holder{
	overflow:hidden;
	position:relative;
}
.grant-page .content{overflow:hidden;}
.grant-page .aside{
	float:right;
	width:220px;
	margin:0 0 -999px 40px;
	padding:0 0 999px 20px;
	border-left:2px solid #ccc;
}
.grant-page .content p{margin:0 0 20px;}
.aside .main-list{
	margin:0;
	overflow:hidden;
}
.aside .main-list dt{padding:0 0 5px;}
.aside .main-list dd,
.col-list dd{
	margin:0 0 19px;
	color:#000;
	font-size:1.615em;
	line-height:1.095em;
}
.col-list dd{margin:0;}
.grant-page .sub-heading{
	display:block;
}
#main.grant-page h2.mark-title{
	color:#000;
	margin:0 0 16px;
}
.col-list{
	overflow:hidden;
	padding:21px 0 0;
}
.col-list dl{
	margin:0;
	float:left;
	width:150px;
	padding:0 10px 0 0;
}
.col-list dt{padding:0 0 6px;}
.grant-page .btn-row{text-align:left;}
.grant-page .btn-green .btn{
	padding:0 20px;
	margin:0 18px 0 0;
}
.grant-page .btn-green .btn span{background:url(../images/arrow-btn-green.png) no-repeat 100% 50%;}
.grant-page .btn span{background:url(../images/arrow-btn-orange.png) no-repeat 100% 50%;}
.grant-page .btn-green .btn:hover{
	background-position: 0 -72px;
	color:#fff !important;
}
.grant-page .btn-green .btn:hover span{background:url(../images/arrow-btn-white.png) no-repeat 100% 50%;}
.grant-page .btn{margin:0 15px 0 0;}
.grant-page .heading .btn-row{padding:0 0 20px;}
/* recommendation-form */
.recommendation-form{
	padding:4px 0 0;
}
#main .recommendation-form h2{margin:0;}
.recommendation-form .row{
	width:100%;
	border-top:2px solid #ccc;
	padding:6px 0 6px;
}
.recommendation-form .row:after{
	height: 0;
	clear: both;
	content:'';
	display: block;
}
.recommendation-form .row:first-child{
	border:0;
	padding-top:0;
}
.recommendation-form .slide .row:first-child{border-top:2px solid #ccc;}
.recommendation-form select{
	float:left;
	margin:0;
	width:300px;
}
.recommendation-form .sel-holder{
	width:100%;
}
.recommendation-form .sel-holder:after{
	height: 0;
	clear: both;
	content:'';
	display: block;
}
.recommendation-form .holder{width:100%;}
.recommendation-form .holder:after{
	clear: both;
	content:"";
	display: block;
}
.recommendation-form .alert{
	background:url(../images/bg-alert.gif) no-repeat;
	line-height:35px;
	color:#c60c30;
	font-size:17px;
	float:left;
	margin:-2px -40px -2px 0;
	display:none;
	position:relative;
	padding:0 0 0 24px;
	overflow:hidden;
}
.recommendation-form .alert .frame{
	float:left;
	padding:0 15px 0 5px;
	background:url(../images/bg-alert-r.gif) no-repeat 100% 0;
	height:35px;
}
.recommendation-form .alert .frame em.max{font-style:normal;}
.error .alert{display:block;}
.recommendation-form .col{
	float:left;
	width:330px;
	margin:0 53px -7px 0;
}
.recommendation-form .col-margin{
	margin:0 -50px 0 0;
	position:relative;
}
.recommendation-form .col select{
	float:left;
	margin:0;
	width:285px;
}
.recommendation-form .sel-row{
	padding:0 0 7px;
	position:relative;
	overflow:hidden;
}
.recommendation-form .sel-row .radio{
	float:left;
	margin:5px 7px 0 0;
}
.recommendation-form .radioArea,
.recommendation-form .radioAreaChecked{margin:8px  7px 0 0;}
.recommendation-form .text{
	border:2px solid #ccc;
	border-radius: 8px;
	-moz-border-radius:8px; 
	-webkit-border-radius: 8px;
	padding:6px 13px;
	width:114px;
	overflow:hidden;
	position:relative;
	float:left;
	margin:0 45px 0 0;
}
.error .text{
	border:2px solid #c60c30;
}
.recommendation-form .text input{
	float:left;
	border:0;
	background:0;
	width:90px;
	padding:0;
}
.recommendation-form .datapicker-cell input{
	margin:-6px 0;
	padding:6px 0;
	position:relative;
	height:16px;
}
.recommendation-form .ui-datepicker-trigger,
.recommendation-form .text .date-link{
	margin:0 -5px 0 10px;
	cursor:pointer;
}
.recommendation-form .col .text{
	margin:0 0 10px;
	width:255px;
}
.recommendation-form .col .text input{
	float:left;
	width:255px;
}
.recommendation-form .col a{
	margin:0 0 0 31px;
	text-decoration:underline;
}
.recommendation-form .col a:hover{text-decoration:none;}
.recommendation-form .btn-row{
	border-top:2px solid #df7a00;
	padding:24px 0;
}
.recommendation-form .btn-row input.btn{
	height:37px;
	cursor:pointer;
	min-width:75px;
}
.recommendation-form .btn-row input.btn-submit{
	background:url(../images/btn-submit.gif) no-repeat 100% 2px;
	padding:0 25px 0 10px;
	min-width:225px;
}
.recommendation-form .btn-row .btn-submit:hover{background-position:100% -38px;}
.recommendation-form .btn-row input.disabled{
	background:url(../images/btn-submit.gif) no-repeat 100% 2px !important;
	cursor:default;
}
.recommendation-form .check-row{
	margin:0;
	padding:10px 0 8px 4px;
	list-style:none;
	overflow:hidden;
}
.recommendation-form .check-row li{
	float:left;
	margin:0 40px 0 0;
}
.recommendation-form p{margin:-5px 0 18px;}
.recommendation-form .btn-row .btn-cell{float:left;}
/* signup */
.signup{
	width:475px;
	margin:0 auto;
}
.signup .row{
	overflow:hidden;
	padding:0 0 3px;
}
.signup label{
	font-size:21px;
	line-height:30px;
	color:#739600;
}
.signup .row a{
	float:right;
	text-decoration:underline;
	margin:11px 0 0;
}
.signup .row a:hover{text-decoration:none;}
.signup .text{
	display:block;
	border:2px solid #ccc;
	border-radius: 8px;
	-moz-border-radius:8px; 
	-webkit-border-radius: 8px;
	padding:6px 13px;
	overflow:hidden;
	position:relative;
	width:445px;
	margin:0 0 11px;
}
.signup .error .text{
	border: 2px solid #c60c30;
}
.signup .focus{
	-webkit-box-shadow: #63afd7 0 0 5px;
	-moz-box-shadow: #63afd7 0 0 5px;
	box-shadow: #63afd7 0 0 5px;
}
#main.login-page{
	width:475px;
	margin:0 auto;
	padding:77px 0 0;
}
#main.login-page h2{
	margin:0;
	font-weight:bold;
}
.login-page .heading{padding:0 0 24px;}
.login-page a{text-decoration:underline;}
.login-page a:hover{text-decoration:none;}
.signup .check-row label{
	float:left;
	font-size:13px;
	line-height:17px;
	text-decoration:underline;
	color:#666;
}
.signup .check-row{
	overflow:hidden;
	padding:10px 0 41px;
}
.signup .btn-row{text-align:left;}
.signup .btn{
	height:37px;
	cursor:pointer;
	min-width:90px;
	margin:0 17px 0 0;
}
.signup .btn-submit{
	background:url(../images/btn-submin-green.gif) no-repeat 100% 1px;
	padding:0 25px 0 10px;
}
.signup .btn-submit:hover{background-position:100% -37px;}
.signup input.disabled:hover,
.signup input.disabled{
	background:url(../images/btn-submin-green.gif) no-repeat 100% 1px !important;
	cursor:default;
}
/* search-results */
.section{
	overflow:hidden;
	padding:0 0 38px;
}
#main .section h2{margin:0;}
#main .section h2 a{
	color:#3e5b85;
	text-decoration:none;
}
.category{
	margin:-4px 0 0;
	overflow:hidden;
	color:#3e5b85;
}
.category dt{
	float:left;
	margin:0 4px 0 0;
}
.category dd{
	margin:0;
	overflow:hidden;
}
.category dd a{color:#3e5b85;}
.select-form2{margin:0 0 38px;}
.section p{margin:0;}
.section .mark{
	background:#5dc0e0;
}
/* nonprofit */
.heading-section{
	display:table;
	width:100%;
	margin:0 0 21px;
}
.text-section{
	display:table-cell;
	border-right:2px solid #ccc;
}
* +html .text-section{
	width:100%;
	float:left;
	border:0;
}
* +html .text-section .holder{
	overflow:hidden;
	margin:0 220px 0 0;
	border-right:2px solid #ccc;
}
.heading-section .btn-holder{
	width:200px;
	display:table-cell;
	vertical-align:middle;
	padding:0 0 0 20px;
}
* +html .heading-section .btn-holder{
	float:right;
	margin:0 -100% 0 -220px;
}
.heading-section .btn-holder .btn{
	line-height:34px;
	background: url("../images/bg-btn2.gif") repeat-x;
}
.heading-section .btn-holder .btn:hover{background-position:0 -34px;}
.heading-section .mark-text{
	margin:0;
	font-size:1.615em;
	line-height:1.429em;
}
.section-text{
	border-bottom:2px solid #df7a00;
	background:#ebf7fb;
	overflow:hidden;
	padding:12px 0;
}
.section-text-mark{background:#f7fcfd;}
#main .section-text h2{
	color:#df7a00;
	margin:0 0 -6px;
}
.section-list{
	border-top:2px solid #df7a00;
	overflow:hidden;
	margin:0 0 23px;
}
.section-text .image-holder{
	float:left;
	width:219px;
	min-height:200px;
	margin:-12px 20px -12px 0;
}
.section-text .image-holder img{vertical-align:top;}
.section-text .info-col{
	float:right;
	margin:0 0 0 20px;
	width:220px;
}
.section-text .info-col dl{
	margin:0 0 -16px;
	overflow:hidden;
}
.section-text .info-col dt{
	font-weight:bold;
	color:#3e5b85;
	padding:0 3px 0 0;
}
.section-text .info-col dd{margin:0 0 16px;}
.section-text .info-col dt.phone{float:left;}
.section-text .info-col a{text-decoration:underline;}
.section-text .info-col a:hover{text-decoration:none;}
.section-text .inform{padding:0 0 16px;}
.section-text .main-col{
	overflow:hidden;
	padding:0 0 10px;
}
.section-text .main-col p{margin:0 0 15px;}
.section-text .row{
	overflow:hidden;
	padding:0 0 6px;
}
.section-text .col{
	float:left;
	width:48%;
	margin:0 1.95% 0 0;
}
.section-text .col .ttl{
	display:block;
	color:#3e5b85;
}
.section-text .col dl{
	margin:0;
	overflow:hidden;
}
.section-text .col dt{
	float:left;
	padding:0 10px 0 0;
}
.section-text .col dd{
	margin:0;
	overflow:hidden;
}
.section-text .btn .ico{margin:-6px 0 0 !important;}
/* gift-page */
#main.gift-page h1{
	color:#739600;
	margin:0;
}
#main.gift-page .heading-box{
	border-bottom: 5px solid #739600;
	margin: 0 0 5px;
	padding: 0 0 6px;
}
#main.gift-page .heading-box:after {
	clear: both;
	content:"";
	display: block;
}
#main.gift-page .heading-box .user-nav{
	padding:9px 0 0;
}
.funds-form{
	overflow:hidden;
	padding:0 0 21px;
}
.funds-form .row{
	width:100%;
	padding:0 0 7px;
	overflow:hidden;
}
.funds-form label{
	color: #739600;
	font-size: 21px;
	line-height: 30px;
	float:left;
	width:120px;
	padding:0 10px 0 0;
}
.funds-form .text-to{
	font-size: 21px;
	line-height: 30px;
	padding:0 15px;
	float:left;
}
.funds-form select{
	margin:0;
	float:left;
	width:304px;
}
.funds-form #time{width:220px;}
.funds-form .text{
	border-radius: 8px;
	-moz-border-radius:8px;
	-webkit-border-radius: 8px;
	padding:7px 12px;
	overflow:hidden;
	width:100px;
	height:16px;
	margin:0;
	border:1px solid #ccc;
	float:left;
	position:relative;
}
*+html .funds-form .text{padding:5px 12px;}
.funds-form .row .btn{
	float:right;
	cursor:pointer;
}
#main.fund-page .funds-form label{
    color: #5DC0E0;
    font-size: 21px;
    line-height: 30px;
    float:left;
    width:120px;
    padding:0 10px 0 0;
}
#main.fund-page .heading{
    border-top:5px solid #5dc0e0;
    border-bottom: none;  
}
.fund-info {
    color: #5DC0E0;
    font-size: 1.4em;
    line-height: 1.1em;
    float:left;
    width:400px;
    padding:0 10px 0 0;
}
.fund-info-calc {
    text-indent:50px;
}
.fund-result {
    font-size: 1.4em;
    line-height: 1.1em;
    float:left;
    padding:0 10px 0 0;
    width: 165px;
    text-align: right;
}
.fundsummary .row{
    width:100%;
    padding:0 0 7px;
    overflow:hidden;
}   
.fundsummary .resultrow{
    padding-top: 10px;
    border-top: 2px solid #d1d2d4;         
}
.gift-box{
	padding:7px 10px 19px;
	background:#f1f5e5;
	border-top: 2px solid #739600;
	position:relative;
}
#main .gift-box h2{
	color:#739600;
}
#main .gift-box h2 em{font-style:normal;}
.gift-holder img{
	width:100%;
	height:auto;
	display:block;
}
/* popup2 */
.popup2{
	width:490px;
	padding:20px 18px 17px;
	-webkit-box-shadow: #666 0 0 15px;
	-moz-box-shadow: #666 0 0 15px;
	box-shadow: #666 0 0 15px;
	background:#fff;
}
.popup2 .popup-ttl{
	display:block;
	color:#3e5b85;
	font-size:1.615em;
	line-height:1.429em;
	font-weight:normal;
	margin:0 0 10px;
}
.popup2 label{
	display:block;
	color:#739600;
	font-size:1.615em;
	line-height:1.429em;
	padding:0 0 2px;
}
.popup2 .text{
	display:block;
	margin:0 0 13px;
	border:1px solid #ccc;
	border-radius: 8px;
	-moz-border-radius:8px; 
	-webkit-border-radius: 8px;
	padding:7px 12px;
	overflow:hidden;
	position:relative;
	width:460px;
}
.popup2 .area{
	display:block;
	border:1px solid #ccc;
	border-radius: 8px;
	-moz-border-radius:8px; 
	-webkit-border-radius: 8px;
	padding:5px 12px;
	overflow:hidden;
	position:relative;
	width:460px !important;
	height:36px !important;
	margin:0 0 16px;
}
.popup2 .btn{
	height:37px;
	cursor:pointer;
	min-width:90px;
	margin:0 0 0 17px;
}
.popup2 .btn-submit{
	background:url(../images/btn-submin-green.gif) no-repeat 100% 1px;
	padding:0 25px 0 10px;
}
.popup2 .btn-submit:hover{background-position:100% -37px;}
.popup2 .btn-close{
	background-position:0 -37px;
	top:12px;
	right:12px;
}
.popup2 .btn-row{padding:22px 0 0;}

.img-loader{
	position:fixed; top:50%;left:50%;margin:-56px 0 0 -56px;	
}

/* Selects */
.outtaHere {
	position:absolute;
	left:-3000px;
}
.selectArea {
	position: relative;
	height: 32px;
	float:left;
	color:#666;
	font-size:14px;
	line-height:28px;
	margin:0 14px 0 0;
}
.selectArea .left {display:none;}
.selectArea a.selectButton {
	position: absolute;
	top: 6px;
	right: 6px;
	background: url(../images/btn-select.gif) no-repeat;
	width:22px;
	height:21px;
}
.selectArea .center{
	height: 30px;
	line-height:30px;
	display:block;
	padding:0 28px 0 14px;
	border:1px solid #ccc;
	border-radius: 8px;
	-moz-border-radius:8px; 
	-webkit-border-radius: 8px;
}
/*Selects drop-down*/
.optionsDivInvisible,
.optionsDivVisible {
	position: absolute;
	display: block;
	z-index: 30;
	font-size: 13px;
	visibility:visible;
	background-color: #fff;
	border: 1px solid #ccc;
	border-radius: 8px;
	-moz-border-radius: 8px; 
	-webkit-border-radius: 8px;
	-webkit-box-shadow: #666 0 0 15px;
	-moz-box-shadow: #666 0 0 15px;
	box-shadow: #666 0px 0 15px;
	margin:5px -2px 0;
	max-height:400px;
}
.optionsDivInvisible {visibility:hidden;}
.optionsDivVisible ul {
	margin:0;
	padding:10px 3px;
	overflow:hidden;
	list-style: none;
  max-height:378px;
  overflow-y:auto;
}
.optionsDivVisible ul li {
	float:left;
	width:100%;
}
.optionsDivVisible ul li.underline {
	text-decoration: underline;
}
.optionsDivVisible ul li a.indent {
	padding-left: 2em;
}
.optionsDivVisible a, .optionsDivVisible span {
	color: #666;
	overflow:hidden;
	text-decoration: none;
	display: block;
	height:1%;
	padding: 2px 12px;
}
.optionsDivVisible a:hover{
	background:#5dc0e0;
	color:#fff;
}
/* radio */
.radioArea, .radioAreaChecked {
	float:left;
	width:11px !important;
	height:11px;
	background: url(../images/bg-radio.gif) no-repeat;
	overflow: hidden;
}
.radioAreaChecked {background-position: 0 -12px;}
/*Checkboxes*/
.slide-block .radioArea, .slide-block .radioAreaChecked {
	float:left;
	width:11px !important;
	height:11px;
	overflow: hidden;
	background: url(../images/bg-check.gif) no-repeat;
	margin:3px 9px 0 0;
}
.slide-block .radioAreaChecked {background-position: 0 -11px;}
.nocut{overflow:visible !important;}
.nocut:after{
	height: 0;
	clear: both;
	content:'';
	display: block;
}
.ui-datepicker{
	background:#fff;
	z-index:100 !important;
}
.lightbox .ui-datepicker{background:none;}
.custom-datepicker{
	padding:8px 8px;
	border:solid #ccc;
	border-width:1px 1px 5px ;
	margin:0 0 0 -15px;
}
.ui-datepicker-header{
	width:212px;
	overflow:hidden;
}
.custom-datepicker .ui-datepicker-header{
	padding:0 8px 11px;
	margin:0 -8px 8px;
	position:relative;
	border-bottom:5px solid #ccc;
}
.ui-datepicker-title{
	-moz-border-radius: 8px;
	border: 1px solid #ccc;
	display: block;
	font-size: 21px;
	line-height: 31px;
	margin: 0 auto;
	overflow: hidden;
	text-align: center;
	width: 145px;
}
#main .section h2{
	overflow:hidden;
	width:100%;
}
#main .section .link-pdf{
	float:left;
	padding:0 30px 0 0;
	font-weight:normal;
	background:url(../images/ico-pdf.gif) no-repeat 100% 5px;
}
/* fund-page */
#main.fund-page h1{
    color:#5DC0E0;
    margin:0;
}
#main.fund-page .heading-box{
    border-bottom: 5px solid #5DC0E0;
    margin: 0 0 5px;
    padding: 0 0 6px;
}
#main.fund-page .heading-box:after {
    clear: both;
    content:"";
    display: block;
}
#main.fund-page .heading-box .user-nav{
    padding:9px 0 0;
}
.funds-form2{
    overflow:hidden;
    padding:0 0 21px;
}
.funds-form2 .row{
    overflow:hidden;
    width:100%;
    padding:0 0 7px;
}
.funds-form2 label{
    color: #5DC0E0;
    font-size: 21px;
    line-height: 30px;
    float:left;
    width:120px;
    padding:0 10px 0 0;
}
.funds-form2 .text-to{
    font-size: 21px;
    line-height: 30px;
    padding:0 15px;
    float:left;
}
.funds-form2 select{
    margin:0;
    float:left;
    width:304px;
}
.funds-form2 #time{width:220px;}
.funds-form2 .text{
    border-radius: 8px;
    -moz-border-radius:8px; 
    -webkit-border-radius: 8px;
    padding:7px 12px;
    overflow:hidden;
    width:100px;
    margin:0;
    border:1px solid #ccc;
    float:left;
}
.funds-form2 .row .btn{
    float:right;
    cursor:pointer;
}
.cct-link {
  color: #146048;
  text-decoration: underline;
}
